---
- 
  user_agent: Mozilla/5.0 (X11; u; Linux; C) AppleWebKit /533.3 (Khtml, like Gheko) QtCarBrowser Safari/533.3
  os:
    name: GNU/Linux
    short_name: LIN
    version: ""
    platform: ""
  client:
    type: browser
    name: Safari
    short_name: SF
    version: ""
    engine: WebKit
    engine_version: "533.3"
  device:
    type: car browser
    brand: TA
    model: Model S
  os_family: GNU/Linux
  browser_family: Safari
